Subject: Ticket Assigned - need escalation refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 17:44:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation refund mydeen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mydeen Bot:  Hi Mydeen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559082384            09:29 PM, 12th Feb                   mayar                   Hi Mydeen,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:30 PM, 12th Feb                     mydeen                    Order No. 9521688260           09:30 PM, 12th Feb                     mydeen                    Ordered for  AED 312.  All the item were returned except one item which was cost for AED 45. But refund received only AED 218           09:32 PM, 12th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:33 PM, 12th Feb                     mydeen                    I spoken to customer care agent and he told he will make a complaint request to refund the amound. But, I have not received any sms confirming the same           09:34 PM, 12th Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           09:34 PM, 12th Feb                   mayar                   please advise how many items did you gave it to the courier agent           09:34 PM, 12th Feb                     mydeen                    All the items except one item           09:35 PM, 12th Feb                   mayar                   you had gave all items to  courier partner           09:36 PM, 12th Feb                     mydeen                    07 items           09:36 PM, 12th Feb                     mydeen                    Yes. Except one item that is a jeans.           09:37 PM, 12th Feb                     mydeen                    Which cost only AED 45           09:37 PM, 12th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:38 PM, 12th Feb                   mayar                   Is there anything else i can help you with?            09:39 PM, 12th Feb                     mydeen                    I should get refund of 312-45=  2 67 but I have received only 218.           09:39 PM, 12th Feb                     mydeen                    Pls enquire the one who received the item.           09:39 PM, 12th Feb                   mayar                   we will check with the courier team and we will update soonest           09:39 PM, 12th Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           09:39 PM, 12th Feb                     mydeen                    Noted.           09:40 PM, 12th Feb                   mayar                   Is there anything else i can help you with?           09:40 PM, 12th Feb                     mydeen                    Will you contact me?  Or I need to remind you again?           09:40 PM, 12th Feb                     mydeen                    No.           09:40 PM, 12th Feb                   mayar                   we will update you through your email           09:42 PM, 12th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 PM, 12th Feb                     mydeen                             09:43 PM, 12th Feb                     mydeen                             09:43 PM, 12th Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience           09:43 PM, 12th Feb                     mydeen                    Ok           09:43 PM, 12th Feb                     mydeen                    Bye           09:44 PM, 12th Feb                   mayar                   Is there anything else i can help you with?           09:44 PM, 12th Feb                     mydeen                    No           09:44 PM, 12th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           09:44 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3884414